algorithm: DANN
criterion: Calibration
criterion_final: 0.9964959621429443
dataset: Lipophilicity
hparams:
  discr_lr: 6.25013562891896e-06
  discr_weight_decay: 0.01
  lambda_reg: 2.0262716367163542
  lr: 0.0005579679087169539
  mlp_depth: 3
  mlp_width: 256
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 1.9082475424284073e-06
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: WHIM
seed: 5
test_calibration_Spearman_0: 0.9954059720039368
test_calibration_Spearman_1: 0.997765839099884
test_calibration_Spearman_2: 0.9962019920349121
test_calibration_Spearman_final: 0.9954059720039368
test_extra_mae_0: 21.29721450805664
test_extra_mae_1: 29.428876876831055
test_extra_mae_2: 23.26412582397461
test_extra_mae_final: 21.29721450805664
test_extra_pearson_0: 0.1586010754108429
test_extra_pearson_1: -0.15824201703071594
test_extra_pearson_2: -0.15858156979084015
test_extra_pearson_final: 0.1586010754108429
test_extra_r2_0: -734.9849243164062
test_extra_r2_1: -1394.9832763671875
test_extra_r2_2: -873.6397705078125
test_extra_r2_final: -734.9849243164062
test_extra_spearman_0: 0.1436837911605835
test_extra_spearman_1: -0.14356409013271332
test_extra_spearman_2: -0.14306755363941193
test_extra_spearman_final: 0.1436837911605835
test_performance_MAE_0: 21.29721450805664
test_performance_MAE_1: 29.428876876831055
test_performance_MAE_2: 23.26412582397461
test_performance_MAE_final: 21.29721450805664
train_val_split: Random
trial_seed: 59212
val_calibration_Spearman_0: 0.9955832362174988
val_calibration_Spearman_1: 0.9974084496498108
val_calibration_Spearman_2: 0.9964962005615234
val_calibration_Spearman_final: 0.9955832362174988
val_extra_mae_0: 21.937849044799805
val_extra_mae_1: 30.097436904907227
val_extra_mae_2: 23.0629940032959
val_extra_mae_final: 21.937849044799805
val_extra_pearson_0: 0.20087257027626038
val_extra_pearson_1: -0.13964475691318512
val_extra_pearson_2: -0.18298335373401642
val_extra_pearson_final: 0.20087257027626038
val_extra_r2_0: -741.7833862304688
val_extra_r2_1: -1411.6197509765625
val_extra_r2_2: -759.6009521484375
val_extra_r2_final: -741.7833862304688
val_extra_spearman_0: 0.20262937247753143
val_extra_spearman_1: -0.22787410020828247
val_extra_spearman_2: -0.23609161376953125
val_extra_spearman_final: 0.20262937247753143
val_performance_MAE_0: 21.937849044799805
val_performance_MAE_1: 30.097436904907227
val_performance_MAE_2: 23.0629940032959
val_performance_MAE_final: 21.937849044799805
